.xt_blog_title_link:before 
{
content:url(http://xtgem.com/images/icons/mimes/text.png);
padding-right:2px 
} 
.xt_blog_comments_number 
{
float:right;
color:#aaa
}
.xt_blog_comments_number:before 
{
content:url(http://xtgem.com/images/web/block_edit.png) 
}
.xt_blog_title_content 
{
clear:both;
border-top:1px dotted #aca;
text_align:justify;
margin:4px 2px;
padding:2px
}
.xt_blog_title_content:after 
{
content:url(http://xtgem.com/images/web/line.gif);
width:150px;
margin:-.7em auto 0 auto;
display:block
} 
.xt_blog_paging 
{
text-align:left;
padding:1px;
}
.xt_blog_paging:before 
{
content:url(http://xtgem.com/images/mobile/buzz.png);
padding-right:2px 
}

.xt_blog_paging a 
{
border:1px dotted #888;
padding:0 1px 
}
.xt_blog_back_to_posts 
{ 
}
.xt_blog_back_to_posts:before  
{
content:url(http://ykubnay.yn.lt/icon_folder.xhtml/1.png);
padding:0 .5em
} 
.xt_blog_comments 
{
border:1px solid #459bb1;
background:#000000;
margin:.25em .5em;
padding:.25em
} 
.xt_blog_comments_title { 
color : #459bb1;
border : 1px solid #459bb1;
}
.xt_blog_comment {
border:1px solid #ffa500;
background:#459bb1;
padding:.25em;
margin-bottom:2px 
} 
.xt_blog_comment_date 
{
float:right;
color:#000000;
} 
.xt_blog_comment_author  
{
float:left ;
color:black
}
.xt_blog_comment_author:before 
{
content:url(http://xtgem.com/images/icons/contact.png)
}  
.xt_blog_comment_content 
{ color: #459bb1;
clear:both;
border:1px solid #aca;
background:#000000; 
padding:.25em;
text-align:justify;
display:block
} 
.xt_blog_post_list {
border-left : 4px solid #659300;
color : #757575;
font-size : x-small;
margin-top : 4px;
margin-left : 2px;
padding-left : 4px;
border-top : 1px dotted #4f4f4f;
}
.xt_tags {
color : black;
background-color : #CCCCCC;
background-image : url(http://edydava.jw.lt/image/menu.gif);
background-repeat : repeat-y;
background-position : 50% bottom;
margin-top : 1px;
margin-bottom : 1px;
padding : 2px;
border : 1px solid #353535;
}
.xt_blog_title {
background-color : #040404;
background-image : url(http://edydava.jw.lt/image/menu.gif);
background-repeat : repeat-x;
background-position : 50% bottom;
color : orange;
margin-top : 1px;
margin-bottom : 1px;
padding : 2px;
border : 1px solid #353535;
}
.xt_blog_content {
color : #459bb1;
border : 1px solid #3f3f3f;
font-size : x-small;
font-family : Tahoma;
background-color : #292929;
padding : 4px 4px 8px;
}